#container{
    background: gray;
    margin: auto;
    //height: 200px;
    width: 80%;
    padding: 20px;

    form{
        background: red;
        display: flex;
        overflow: hidden;

        .button-container{
            z-index: 99;
            //background: orange;
            width: 20%;
            display: flex;
            // flex-direction: column;
            justify-content: center;
            align-items: center;
            
            input{
                margin: 8px;
                width: 45%;
            }
        }

        .wrapper{
            width: 80%;
            overflow-x: hidden;
            display: flex;
            flex-wrap: nowrap;
            
            background: brown;
        }
        
        .slide{
            min-width: 100%;
            // display: flex;
            // justify-content: space-between;
            // align-items: center;
            display: grid;
            grid-template-columns: repeat(5, auto);
            grid-column-gap: 10px;
            width: 100%;
            padding: 10px 10px;

            transition: transform 1s ease-in-out;

            //transform: translateX(-100%);
            .column{
                // margin: 10px auto;
                // background: yellow;
                display: flex;
                flex-direction: column;
            }
        }

        // #firstForm{
        //     background: blue;
        // }

        // #secondForm{
        //     background: green;
        // }

        
    }
}